<?xml version="1.0" encoding="utf-8"?>
<tmc-illust>
<indicateinfo lang="english" name="">
<layer artworkknockout="0" blendingmode="0" dimplacedimages="0" isisolated="0" locked="0" name="IndicateLayer" opacity="100" preview="-1" printable="-1" sliced="0" visible="-1">
<pathitem artworkknockout="0" blendingmode="0" closed="0" evenodd="0" filled="-1" fillcolor="1" fillcmykcolor="0,0,0,100" filloverprint="0" guides="0" height="34" hidden="0" isisolated="0" left="246.5801" locked="0" name="" note="" opacity="100" anchor="247,408/269,374/" leftdirection="247,408/269,374/" rightdirection="247,408/269,374/" pointtype="1/1/" polarity="1" sliced="0" stroked="-1" strokecap="1" strokecolor="1" strokecmykcolor="0,0,0,100" strokedashes="" strokedashoffset="0" strokejoin="1" strokemiterlimit="4" strokeoverprint="0" strokewidth="1" top="408.2715" url="" width="22">
</pathitem>
<pathitem artworkknockout="0" blendingmode="0" closed="0" evenodd="0" filled="-1" fillcolor="1" fillcmykcolor="0,0,0,100" filloverprint="0" guides="0" height="12" hidden="0" isisolated="0" left="348.6318" locked="0" name="" note="" opacity="100" anchor="349,409/360,421/" leftdirection="349,409/360,421/" rightdirection="349,409/360,421/" pointtype="1/1/" polarity="1" sliced="0" stroked="-1" strokecap="1" strokecolor="1" strokecmykcolor="0,0,0,100" strokedashes="" strokedashoffset="0" strokejoin="1" strokemiterlimit="4" strokeoverprint="0" strokewidth="1" top="421.3379" url="" width="11">
</pathitem>
<pathitem artworkknockout="0" blendingmode="0" closed="-1" evenodd="0" filled="-1" fillcolor="1" fillcmykcolor="0,0,0,0" filloverprint="0" guides="0" height="8" hidden="0" isisolated="0" left="382.5" locked="0" name="" note="" opacity="100" anchor="405.5,334/382.5,334/382.5,342/405.5,342/" leftdirection="405.5,334/382.5,334/382.5,342/405.5,342/" rightdirection="405.5,334/382.5,334/382.5,342/405.5,342/" pointtype="2/2/2/2/" polarity="1" sliced="0" stroked="0" top="342" url="" width="23">
</pathitem>
<textart artworkknockout="0" blendingmode="0" height="25.24707" hidden="0" isisolated="0" left="221.5" locked="0" name="" opacity="100" position="221.5,435.5" sliced="0" top="435.5" url="" width="47.06543" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="1" evenodd="0" filled="-1" fillcolor="1" fillcmykcolor="0,0,0,100" filloverprint="0" font="CordiaDSE" leading="0" scaling="99.9999847412109,100" size="14" stroked="0" tracking="0" id="z003382e04-1-2">เครื่องมือทดสอบศูนย์ล้อ</textart>
<textart artworkknockout="0" blendingmode="0" height="13.24707" hidden="0" isisolated="0" left="363" locked="0" name="" opacity="100" position="363,429.5" sliced="0" top="429.5" url="" width="33.5" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="1" evenodd="0" filled="-1" fillcolor="1" fillcmykcolor="0,0,0,100" filloverprint="0" font="CordiaDSE" leading="0" scaling="99.9999694824219,100" size="14" stroked="0" tracking="0" id="z003382e04-1-1">เกจวัด </textart>
</layer>
</indicateinfo>
<illustinfo id="">
<graphic graphicname="Z003382.eps" width="" height="" id="">
</graphic>
</illustinfo>
</tmc-illust>